Subject: Ease of use considered harmful (was: lojban-tech list (was: Beginners' mailing list and scheduled IRC

From: Invent Yourself <[email-masked]>
Date: Mon, 27 Aug 2001 16:21:27 -0400 (EDT)

On Mon, 27 Aug 2001, And Rosta wrote:

> I sent (or meant to send) my remarks as a private comment to Jorge, who
> in sending his reply must have thought my reply was one of the many
> quotidian victims of unmunged-headers-considered-harmful.

If you maintain a sane reply policy on jboske, in contrast to this most
annoying behavior noted above, I shall surely enjoy moving some traffic
there!

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every shadow
of a shade of an idea, which would naturally and spontaneously occur to
any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950